uuid: bdffdc8d-d54c-4d1e-b1b0-f5fa7eff80e0
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_newsletter_archive.body
    - field.field.node.ct_newsletter_archive.field_header_image
    - field.field.node.ct_newsletter_archive.field_newsletter_banner
    - field.field.node.ct_newsletter_archive.field_ref_books_and_reports
    - field.field.node.ct_newsletter_archive.field_ref_call_for_papers
    - field.field.node.ct_newsletter_archive.field_ref_discussion_paper
    - field.field.node.ct_newsletter_archive.field_ref_event
    - field.field.node.ct_newsletter_archive.field_ref_event_review
    - field.field.node.ct_newsletter_archive.field_ref_news
    - field.field.node.ct_newsletter_archive.field_ref_policy_brief
    - field.field.node.ct_newsletter_archive.field_ref_policy_insights
    - field.field.node.ct_newsletter_archive.field_ref_pop_digest
    - field.field.node.ct_newsletter_archive.field_ref_study_career
    - field.field.node.ct_newsletter_archive.field_ref_teaching_material
    - field.field.node.ct_newsletter_archive.field_ref_webinars
    - field.field.node.ct_newsletter_archive.layout_builder__layout
    - node.type.ct_newsletter_archive
  module:
    - field_group
    - media_library
    - path
    - scheduler
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_content
        - group_settings
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_content:
      children:
        - title
        - field_newsletter_banner
        - body
        - field_ref_news
        - field_ref_event
        - field_ref_call_for_papers
        - field_ref_event_review
        - field_ref_pop_digest
        - field_ref_policy_brief
        - field_ref_discussion_paper
        - field_ref_books_and_reports
        - field_ref_policy_insights
        - field_ref_study_career
        - field_ref_teaching_material
        - field_ref_webinars
      label: Content
      region: content
      parent_name: group_tabs
      weight: 4
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_settings:
      children:
        - field_header_image
      label: Settings
      region: content
      parent_name: group_tabs
      weight: 5
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.ct_newsletter_archive.default
targetEntityType: node
bundle: ct_newsletter_archive
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_header_image:
    type: media_library_widget
    weight: 16
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  field_newsletter_banner:
    type: media_library_widget
    weight: 2
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_ref_books_and_reports:
    type: entity_reference_autocomplete
    weight: 11
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_call_for_papers:
    type: entity_reference_autocomplete
    weight: 6
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_discussion_paper:
    type: entity_reference_autocomplete
    weight: 10
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_event:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_event_review:
    type: entity_reference_autocomplete
    weight: 7
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_news:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_policy_brief:
    type: entity_reference_autocomplete
    weight: 9
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_policy_insights:
    type: entity_reference_autocomplete
    weight: 12
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_pop_digest:
    type: entity_reference_autocomplete
    weight: 8
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_study_career:
    type: entity_reference_autocomplete
    weight: 13
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_teaching_material:
    type: entity_reference_autocomplete
    weight: 14
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_webinars:
    type: entity_reference_autocomplete
    weight: 15
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 52
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 54
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  layout_builder__layout: true
